<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_支出實現數與公庫撥入數分析表>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>本年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>2890180817</支出實現數>
        <加項_預付款>7456800</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>25000</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2899662617</公庫撥入數>
        <公庫分配數餘額>102179557</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>2665182643</支出實現數>
        <加項_預付款>7358800</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>25000</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2674566443</公庫撥入數>
        <公庫分配數餘額>102179557</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>2521272965</支出實現數>
        <加項_預付款>1427065</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>25000</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2524725030</公庫撥入數>
        <公庫分配數餘額>71015970</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>2296860</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>2296860</公庫撥入數>
        <公庫分配數餘額>1984140</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523951000</預算科目編號>
        <預算科目名稱>司法調查業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>46797473</支出實現數>
        <加項_預付款>5276995</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>52074468</公庫撥入數>
        <公庫分配數餘額>9595532</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>45879807</支出實現數>
        <加項_預付款>83000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>45962807</公庫撥入數>
        <公庫分配數餘額>2232193</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>22181580</支出實現數>
        <加項_預付款>571740</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>22753320</公庫撥入數>
        <公庫分配數餘額>15306680</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>16972515</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>16972515</公庫撥入數>
        <公庫分配數餘額>652485</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5223953000</預算科目編號>
        <預算科目名稱>鑑識科技業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>1975443</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>1975443</公庫撥入數>
        <公庫分配數餘額>1301557</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5223953000</預算科目編號>
        <預算科目名稱>鑑識科技業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>7806000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>7806000</公庫撥入數>
        <公庫分配數餘額>91000</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>224998174</支出實現數>
        <加項_預付款>98000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>225096174</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>6806205800</預算科目編號>
        <預算科目名稱>早期退休公教人員生活困難照護金</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>129000</支出實現數>
        <加項_預付款>98000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>227000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7506205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>208634769</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>208634769</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>16234405</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>16234405</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>以前年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>23313600</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>23313600</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>8666386</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>23313600</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>23313600</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>8666386</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>13766965</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>13766965</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>9546635</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>9546635</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>1566386</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>7100000</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>106</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
</CGBA2395C_支出實現數與公庫撥入數分析表>
